/*
Navicat MySQL Data Transfer

Source Server         : bcx
Source Server Version : 50518
Source Host           : bcxin366.mysql.rds.aliyuncs.com:3306
Source Database       : ars_test

Target Server Type    : MYSQL
Target Server Version : 50518
File Encoding         : 65001

Date: 2017-05-26 16:02:21
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for security_good_thing
-- ----------------------------
DROP TABLE IF EXISTS `security_good_thing`;
CREATE TABLE `security_good_thing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `id_number` varchar(18) DEFAULT NULL COMMENT '身份证号',
  `department` varchar(50) DEFAULT NULL COMMENT '部门名称',
  `good_thing_date` varchar(20) DEFAULT NULL COMMENT '日期',
  `content` varchar(250) DEFAULT NULL COMMENT '内容',
  `remark` varchar(50) DEFAULT NULL COMMENT '备注',
  KEY `ak_security_good_thing_key` (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Table structure for sys_approval
-- ----------------------------
DROP TABLE IF EXISTS `sys_approval`;
CREATE TABLE `sys_approval` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `approvalDate` datetime DEFAULT NULL COMMENT '审批时间',
  `approvalstate` varchar(3) DEFAULT NULL COMMENT '审批状态',
  `approvalperson` varchar(20) DEFAULT NULL COMMENT '审批人',
  `businesstype` varchar(3) DEFAULT NULL COMMENT '业务类型',
  `businessid` int(11) DEFAULT NULL COMMENT '业务ID',
  `businesslink` varchar(50) DEFAULT NULL COMMENT '业务审核查看链接',
  `context` varchar(100) DEFAULT NULL COMMENT '内容',
  `userid` int(11) DEFAULT NULL COMMENT '审批人ID',
  `approvalreason` varchar(500) DEFAULT NULL COMMENT '审批原因',
  `orgid` int(11) DEFAULT NULL COMMENT '机构ID',
  `configid` int(11) DEFAULT NULL COMMENT '审批配置ID',
  PRIMARY KEY (`id`),
  KEY `ak_approval_key` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for sys_approvalconfig
-- ----------------------------
DROP TABLE IF EXISTS `sys_approvalconfig`;
CREATE TABLE `sys_approvalconfig` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `businesstype` varchar(3) DEFAULT NULL COMMENT '业务类型',
  `previousconfigid` int(11) DEFAULT NULL COMMENT '上一个环节',
  `nextconfigid` int(11) DEFAULT NULL COMMENT '下一个环节',
  `orgid` int(11) DEFAULT NULL COMMENT 'orgid	审批机构',
  PRIMARY KEY (`id`),
  KEY `ak_approvalconfig_key` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for sys_approvalconfighistory
-- ----------------------------
DROP TABLE IF EXISTS `sys_approvalconfighistory`;
CREATE TABLE `sys_approvalconfighistory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `businesstype` varchar(3) DEFAULT NULL COMMENT '业务类型',
  `previousconfigid` int(11) DEFAULT NULL COMMENT '上一个环节',
  `nextconfigid` int(11) DEFAULT NULL COMMENT '下一个环节',
  `orgid` int(11) DEFAULT NULL COMMENT 'orgid	审批机构',
  `businessid` int(11) DEFAULT NULL COMMENT '业务ID',
  PRIMARY KEY (`id`),
  KEY `ak_approvalconfighistory_key` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for sys_approvallog
-- ----------------------------
DROP TABLE IF EXISTS `sys_approvallog`;
CREATE TABLE `sys_approvallog` (
  `Oid` int(11) NOT NULL AUTO_INCREMENT,
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `businesstype` varchar(3) DEFAULT NULL COMMENT '业务类型',
  `businessid` int(11) DEFAULT NULL COMMENT '业务ID',
  `approvalconfigid` int(11) DEFAULT NULL COMMENT '当前环节',
  `approvalstate` varchar(3) DEFAULT NULL COMMENT '审批状态',
  `Approvalperson` varchar(20) DEFAULT NULL COMMENT '审批人',
  `approvaldate` datetime DEFAULT NULL COMMENT '审批时间',
  `approvalreason` varchar(200) DEFAULT NULL COMMENT '审批原因',
  PRIMARY KEY (`Oid`),
  KEY `ak_approvallog_key` (`Oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for sys_registerperson
-- ----------------------------
DROP TABLE IF EXISTS `sys_registerperson`;
CREATE TABLE `sys_registerperson` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `Name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `companytype` varchar(3) DEFAULT NULL COMMENT 'companytype',
  `Cardnumber` varchar(20) DEFAULT NULL COMMENT '身份证号',
  `Companyname` varchar(200) DEFAULT NULL COMMENT '单位名称',
  `Phone` varchar(20) DEFAULT NULL COMMENT '手机号码',
  `Email` varchar(20) DEFAULT NULL COMMENT 'Email	邮箱',
  `validatecode` varchar(6) DEFAULT NULL COMMENT '验证码',
  PRIMARY KEY (`id`),
  KEY `ak_registerperson_key` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
