/*
Navicat MySQL Data Transfer

Source Server         : bcx
Source Server Version : 50518
Source Host           : bcxin366.mysql.rds.aliyuncs.com:3306
Source Database       : ars_test

Target Server Type    : MYSQL
Target Server Version : 50518
File Encoding         : 65001

Date: 2017-05-26 15:56:08
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for business_outside_management
-- ----------------------------
DROP TABLE IF EXISTS `business_outside_management`;
CREATE TABLE `business_outside_management` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `national` varchar(50) DEFAULT NULL COMMENT '涉外经营国别',
  `business_start_time` datetime DEFAULT NULL COMMENT '经营起始时间',
  `business_end_time` datetime DEFAULT NULL COMMENT '经营结束时间',
  `security_services_type` varchar(3) DEFAULT NULL COMMENT '保安服务类型',
  `business_model` varchar(3) DEFAULT NULL COMMENT '经营模式',
  `filing_authority_name` varchar(50) DEFAULT NULL COMMENT '备案公安机关名称',
  `filing_authority_date` datetime DEFAULT NULL COMMENT '备案日期',
  KEY `ak_business_outside_management_key` (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Table structure for common_complaint
-- ----------------------------
DROP TABLE IF EXISTS `common_complaint`;
CREATE TABLE `common_complaint` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `context` varchar(255) DEFAULT NULL COMMENT '内容',
  `phone` varchar(20) DEFAULT NULL COMMENT '手机号',
  `email` varchar(50) DEFAULT NULL COMMENT '邮箱',
  KEY `ak_common_complaint_key` (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Table structure for cy_association
-- ----------------------------
DROP TABLE IF EXISTS `cy_association`;
CREATE TABLE `cy_association` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(255) DEFAULT NULL COMMENT '修改者',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `name` varchar(50) DEFAULT NULL COMMENT '名称',
  `hzname` varchar(50) DEFAULT NULL COMMENT '会长名称',
  `phone` varchar(20) DEFAULT NULL COMMENT '电话',
  `cardnumber` varchar(18) DEFAULT NULL COMMENT '身份证号',
  `address` varchar(200) DEFAULT NULL COMMENT '地址',
  `establishdate` datetime DEFAULT NULL COMMENT '成立日期',
  `numno` varchar(50) DEFAULT NULL COMMENT '编号',
  KEY `ak_cy_association_key` (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Table structure for cy_check
-- ----------------------------
DROP TABLE IF EXISTS `cy_check`;
CREATE TABLE `cy_check` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(255) DEFAULT NULL COMMENT '修改者',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `numno` varchar(50) DEFAULT NULL COMMENT '编号',
  `companyname` varchar(200) DEFAULT NULL COMMENT '单位名称',
  `companyno` varchar(50) DEFAULT NULL COMMENT '单位编号',
  `checkcontext` varchar(200) DEFAULT NULL COMMENT '检查内容',
  `checkresult` varchar(200) DEFAULT NULL COMMENT '检查结果',
  `checkdate` datetime DEFAULT NULL COMMENT '检查日期',
  KEY `ak_cy_association_key` (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Table structure for cy_serverht
-- ----------------------------
DROP TABLE IF EXISTS `cy_serverht`;
CREATE TABLE `cy_serverht` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `serverobj` varchar(50) DEFAULT NULL COMMENT '服务对象',
  `htname` varchar(20) DEFAULT NULL COMMENT '合同名称',
  `htstartdate` varchar(20) DEFAULT NULL COMMENT '合同签订日期',
  `htenddate` varchar(20) DEFAULT NULL COMMENT '合同结束日期',
  `htnum` varchar(50) DEFAULT NULL COMMENT '合同编号',
  `htlife` varchar(10) DEFAULT NULL COMMENT '合同年限',
  `htstate` varchar(20) DEFAULT NULL COMMENT '合同状态',
  `htqdStartDate` varchar(20) DEFAULT NULL COMMENT '合同签订日期',
  KEY `ak_common_complaint_key` (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;

-- ----------------------------
-- Table structure for management_info
-- ----------------------------
DROP TABLE IF EXISTS `management_info`;
CREATE TABLE `management_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `active` bit(1) DEFAULT NULL COMMENT '是否可用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `update_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `manager_license_type` varchar(3) DEFAULT NULL COMMENT '管理人员证件类型',
  `manager_id` varchar(50) DEFAULT NULL COMMENT '管理人员证件号',
  `job_name` varchar(50) DEFAULT NULL COMMENT '职务',
  `phone` varchar(50) DEFAULT NULL COMMENT '联系方式',
  `job_level` varchar(3) DEFAULT NULL COMMENT '职业技能等级',
  `education` varchar(3) DEFAULT NULL COMMENT '学历',
  `share_ratio` varchar(20) DEFAULT NULL COMMENT '股份占比',
  KEY `ak_business_outside_management_key` (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;
